PANDORA_SERVER(1)

NAME
pandora_server - the Pandora FMS element in charge of performing the existing checks

SYNOPSIS
Pandora_server [ options ] <configuration file>

/etc/init.d/pandora_server [ stop | start | restart ]

DESCRIPTION
Pandora FMS Server The Pandora FMS servers are the elements in charge of performing the existing checks. They verify them and change their status depending on the results. They are also in charge of triggering the alerts established to control the status of data. There are ten different, specialised servers in Pandora FMS 3.x, in change of the previously mentioned tasks. All ten servers are integrated in one single application, generically named "Pandora Server" that is a multithread (multiprocess) application which executes in sepparated subprocesses (threads) each of the instances or Pandora FMS's specialised servers.
- | Data Server
- | Network Server
- | SNMP Server
- | WMI Server
- | Recognition Server
- | Plugins Server
- | Prediction Server
- | WEB Test Server
- | Export Server
- | Inventory Server
Pandora FMS servers are always on and permanently verify if any element has any problem and it is defined as alert. If this happens, it will execute the action defined in the alarm, such as sending an SMS, an e-mail, or triggering the execution of a script. You can get more information at the official website at http://openideas.info/wiki/index.php?title=Pandora_3.0:Documentation_en

OPTIONS

Following options are optional :
-v : Verbose mode activated. Writes more information in the logfile
-d : Debug mode activated. Writes extensive information in the logfile
-D : Daemon mode (runs in background)
-P <file>: Store PID to file.
-q : Quiet startup
-h : This screen. Shows a little help screen

NOTES
Pandora FMS Server requires Perl 5.8 or higher to works

FILES
/usr/bin/pandora_server
/etc/init.d/pandora_server
/etc/pandora/pandora_server.conf

SEE ALSO
pandora_agent(1), tentacle(1)